MercurialEclipse\ plugin\ for\ Mercurial(Hg)\ version\ control\ system=Mercurial(Hg) \u30d0\u30fc\u30b8\u30e7\u30f3\u7ba1\u7406\u30b7\u30b9\u30c6\u30e0\u306e\u305f\u3081\u306e MercurialEclipse \u30d7\u30e9\u30b0\u30a4\u30f3
Mercurial\ Executable\:=Mercurial \u5b9f\u884c\u53ef\u80fd\u30d5\u30a1\u30a4\u30eb:
Mercurial\ Username\:=Mercurial \u30e6\u30fc\u30b6\u30fc\u540d:
MercurialConfigurationWizard=Mercurial \u69cb\u6210\u30a6\u30a3\u30b6\u30fc\u30c9
Mercurial\ Setup\ wizard=Mercurial \u30bb\u30c3\u30c8\u30a2\u30c3\u30d7\u30fb\u30a6\u30a3\u30b6\u30fc\u30c9
Put\ this\ project\ under\ mercurial\ version\ control.=\u3053\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092 mercurial \u30d0\u30fc\u30b8\u30e7\u30f3\u7ba1\u7406\u4e0b\u306b\u8ffd\u52a0\u3057\u307e\u3059\u3002
Change\ Dir=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e\u5909\u66f4
Use\ Project\ Root=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30eb\u30fc\u30c8\u306e\u4f7f\u7528
Select\ mercurial\ root,\ should\ be\ project\ root.=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30eb\u30fc\u30c8\u3068\u306a\u308b mercurial \u30eb\u30fc\u30c8\u3092\u9078\u629e\u3057\u307e\u3059\u3002
Changeset=\u5909\u66f4\u30bb\u30c3\u30c8
Mercurial\ ChangeLog=Mercurial \u5909\u66f4\u30ed\u30b0
